@media(max-width: 768px) {
	.contact .contact-wrapper {
		width: 350px;
	}
	
	.contact .first-side {
		padding: 20px 0px 0px 60px;
	}
	
	.contact .second-side {
		width: 350px;
	}
	
	.contactform-container .contact-logo {
		position: absolute;
		top: 10px;
		right: 10px;
		width: 10%;
	}
}